---
name: Marius Bobin
start_date: 2019-08-05
locality: Bucharest
country: Romania
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Continuous
  Integration</a>
reports_to: cheryl-li
picture: mbobin.jpg
twitter: mariusbobin
gitlab: mbobin
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:CI Group
- Verify:CI BE Team
- Merge Request coach
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer database
story: |
  A lifelong tinkerer, likes to take things apart, see how they work
  and how can be improved or automated.
domain_expertise:
- rails
- cicd
expertise: '<li><a href="https://about.gitlab.com/job-families/expert/merge-request-coach/">Merge
  Request Coach</a></li>

  '
specialty: Continuous Integration

